<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f691d669-b553-41a1-96c6-a4ad7383a2ee" name="Default" comment="" />
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="consulting" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="index.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="156">
              <caret line="31" column="60" lean-forward="false" selection-start-line="31" selection-start-column="60" selection-end-line="31" selection-end-column="60" />
              <folding>
                <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
                <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
                <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="base.js" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/js/base.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="310">
              <caret line="614" column="20" lean-forward="false" selection-start-line="614" selection-start-column="20" selection-end-line="614" selection-end-column="20" />
              <folding>
                <element signature="e#395#639#0" expanded="false" />
                <element signature="e#658#790#0" expanded="false" />
                <element signature="e#1295#1674#0" expanded="false" />
                <element signature="e#1998#2359#0" expanded="false" />
                <element signature="e#2493#4753#0" expanded="false" />
                <element signature="e#4820#6269#0" expanded="false" />
                <element signature="e#6565#7596#0" expanded="false" />
                <element signature="e#7629#7867#0" expanded="false" />
                <element signature="e#7972#8420#0" expanded="false" />
                <element signature="e#13489#14419#0" expanded="false" />
                <element signature="e#14467#14561#0" expanded="false" />
                <element signature="e#14626#14906#0" expanded="false" />
                <element signature="e#14984#15360#0" expanded="false" />
                <element signature="e#15413#15721#0" expanded="false" />
                <element signature="e#15783#16311#0" expanded="false" />
                <element signature="e#16385#16483#0" expanded="false" />
                <element signature="e#21666#22585#0" expanded="false" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="invitation.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/invitation.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="494">
              <caret line="19" column="44" lean-forward="false" selection-start-line="19" selection-start-column="44" selection-end-line="19" selection-end-column="44" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>leftTimes</find>
      <find>double12</find>
      <find>share</find>
      <find>#loginIn</find>
      <find>redPocketLoginIn</find>
      <find>loginInBox</find>
      <find>removeClass</find>
      <find>Double12</find>
      <find>source</find>
      <find>getActivityOrderInfo</find>
      <find>goBuy</find>
      <find>shareD</find>
      <find>localStorage</find>
      <find>loginIn</find>
      <find>buyService</find>
      <find>getA</find>
      <find>customerE</find>
      <find>customerIdEncrypt</find>
      <find>member</find>
      <find>activityLogin</find>
      <find>activityEncryptData</find>
      <find>getActivityInfo</find>
      <find>ai</find>
      <find>#ai</find>
      <find>double12_customerInfo</find>
      <find>wxShare</find>
      <find>customerId</find>
      <find>task04</find>
      <find>desEncrypt</find>
      <find>customerEncryptResult</find>
    </findStrings>
    <replaceStrings>
      <replace>#d81e06</replace>
    </replaceStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/js/index.js" />
        <option value="$PROJECT_DIR$/invitation.html" />
        <option value="$PROJECT_DIR$/css/style.css" />
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/js/base.js" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1936" />
    <option name="height" value="1056" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="2019Double12" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="2019Double12" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="2019Double12" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="2019Double12" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="js" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
      <pane id="Scratches" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="settings.editor.selected.configurable" value="project.scopes" />
    <property name="nodejs_interpreter_path" value="E:/software/node" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.selected.package.eslint" value="" />
    <property name="node.js.path.for.package.standard" value="project" />
    <property name="node.js.selected.package.standard" value="" />
    <property name="node.js.path.for.package.jscs" value="project" />
    <property name="node.js.selected.package.jscs" value="" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../questionnaire" />
    <property name="HbShouldOpenHtmlAsHb" value="" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="JavaScript Debug.invitation.html">
    <configuration default="false" name="index.html" type="JavascriptDebugType" factoryName="JavaScript Debug" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/consulting/index.html">
      <method />
    </configuration>
    <configuration default="false" name="index.html (1)" type="JavascriptDebugType" factoryName="JavaScript Debug" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/2019Double11/index.html">
      <method />
    </configuration>
    <configuration default="false" name="index.html (2)" type="JavascriptDebugType" factoryName="JavaScript Debug" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/2019Double12/index.html">
      <method />
    </configuration>
    <configuration default="false" name="invitation.html" type="JavascriptDebugType" factoryName="JavaScript Debug" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/2019Double12/invitation.html">
      <method />
    </configuration>
    <configuration default="true" type="DartCommandLineRunConfigurationType" factoryName="Dart Command Line Application">
      <method />
    </configuration>
    <configuration default="true" type="DartTestRunConfigurationType" factoryName="Dart Test">
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerJest" factoryName="Jest">
      <node-interpreter value="project" />
      <working-dir value="" />
      <envs />
      <scope-kind value="ALL" />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerKarma" factoryName="Karma">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerProtractor" factoryName="Protractor">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" working-dir="">
      <method />
    </configuration>
    <configuration default="true" type="cucumber.js" factoryName="Cucumber.js">
      <option name="cucumberJsArguments" value="" />
      <option name="executablePath" />
      <option name="filePath" />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run" />
      <scripts />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <working-directory />
      <pass-parent-env>true</pass-parent-env>
      <envs />
      <ui />
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method />
    </configuration>
    <list size="4">
      <item index="0" class="java.lang.String" itemvalue="JavaScript Debug.index.html" />
      <item index="1" class="java.lang.String" itemvalue="JavaScript Debug.index.html (1)" />
      <item index="2" class="java.lang.String" itemvalue="JavaScript Debug.index.html (2)" />
      <item index="3" class="java.lang.String" itemvalue="JavaScript Debug.invitation.html" />
    </list>
    <recent_temporary>
      <list size="4">
        <item index="0" class="java.lang.String" itemvalue="JavaScript Debug.invitation.html" />
        <item index="1" class="java.lang.String" itemvalue="JavaScript Debug.index.html (2)" />
        <item index="2" class="java.lang.String" itemvalue="JavaScript Debug.index.html (1)" />
        <item index="3" class="java.lang.String" itemvalue="JavaScript Debug.index.html" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f691d669-b553-41a1-96c6-a4ad7383a2ee" name="Default" comment="" />
      <created>1557289269415</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1557289269415</updated>
      <workItem from="1557289270888" duration="948000" />
      <workItem from="1557304641170" duration="1259000" />
      <workItem from="1557826722525" duration="116000" />
      <workItem from="1557914227666" duration="466000" />
      <workItem from="1557971782913" duration="35000" />
      <workItem from="1557978668343" duration="7000" />
      <workItem from="1557991352570" duration="22000" />
      <workItem from="1558012001136" duration="57000" />
      <workItem from="1559619090972" duration="4229000" />
      <workItem from="1559627134151" duration="1834000" />
      <workItem from="1559636711683" duration="1314000" />
      <workItem from="1573021910991" duration="13885000" />
      <workItem from="1573092554852" duration="29582000" />
      <workItem from="1573179317687" duration="19925000" />
      <workItem from="1573264844925" duration="602000" />
      <workItem from="1573267058706" duration="6437000" />
      <workItem from="1573295550590" duration="78000" />
      <workItem from="1573443421095" duration="1157000" />
      <workItem from="1574059192924" duration="2275000" />
      <workItem from="1574063454821" duration="887000" />
      <workItem from="1574154347266" duration="6613000" />
      <workItem from="1574214987894" duration="5040000" />
      <workItem from="1574301940800" duration="15652000" />
      <workItem from="1574388824756" duration="10390000" />
      <workItem from="1574650885093" duration="8891000" />
      <workItem from="1574734356824" duration="16228000" />
      <workItem from="1574766778454" duration="63000" />
      <workItem from="1574820391944" duration="2942000" />
      <workItem from="1574835867481" duration="7225000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="158159000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.10437533" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.174482" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.3293348" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.174482" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.093305215" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.3293348" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="processedProjectFiles" value="true" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="14" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5278">
          <caret line="564" column="18" lean-forward="true" selection-start-line="564" selection-start-column="18" selection-end-line="564" selection-end-column="18" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2184">
          <caret line="103" column="62" lean-forward="false" selection-start-line="103" selection-start-column="62" selection-end-line="103" selection-end-column="62" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="11050">
          <caret line="425" column="15" lean-forward="false" selection-start-line="425" selection-start-column="15" selection-end-line="425" selection-end-column="15" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3770">
          <caret line="206" column="43" lean-forward="false" selection-start-line="206" selection-start-column="43" selection-end-line="206" selection-end-column="43" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1950">
          <caret line="75" column="39" lean-forward="false" selection-start-line="75" selection-start-column="39" selection-end-line="75" selection-end-column="39" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="7800">
          <caret line="300" column="27" lean-forward="false" selection-start-line="300" selection-start-column="27" selection-end-line="300" selection-end-column="27" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invitation.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1040">
          <caret line="40" column="19" lean-forward="false" selection-start-line="40" selection-start-column="19" selection-end-line="40" selection-end-column="19" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15730">
          <caret line="605" column="48" lean-forward="false" selection-start-line="605" selection-start-column="48" selection-end-line="605" selection-end-column="48" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="260">
          <caret line="10" column="11" lean-forward="false" selection-start-line="10" selection-start-column="11" selection-end-line="10" selection-end-column="27" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="16354">
          <caret line="629" column="23" lean-forward="false" selection-start-line="629" selection-start-column="23" selection-end-line="629" selection-end-column="23" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invitation.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1144">
          <caret line="44" column="17" lean-forward="true" selection-start-line="44" selection-start-column="17" selection-end-line="44" selection-end-column="17" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3302">
          <caret line="127" column="22" lean-forward="false" selection-start-line="127" selection-start-column="12" selection-end-line="127" selection-end-column="22" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3406">
          <caret line="131" column="23" lean-forward="true" selection-start-line="131" selection-start-column="23" selection-end-line="131" selection-end-column="23" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invitation.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="260">
          <caret line="10" column="35" lean-forward="false" selection-start-line="10" selection-start-column="35" selection-end-line="10" selection-end-column="35" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="7202">
          <caret line="277" column="28" lean-forward="true" selection-start-line="277" selection-start-column="28" selection-end-line="277" selection-end-column="28" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="208">
          <caret line="8" column="24" lean-forward="true" selection-start-line="8" selection-start-column="24" selection-end-line="8" selection-end-column="24" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invitation.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1950">
          <caret line="75" column="14" lean-forward="false" selection-start-line="75" selection-start-column="14" selection-end-line="75" selection-end-column="14" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3744">
          <caret line="144" column="49" lean-forward="false" selection-start-line="144" selection-start-column="42" selection-end-line="144" selection-end-column="49" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="702">
          <caret line="27" column="16" lean-forward="true" selection-start-line="27" selection-start-column="16" selection-end-line="27" selection-end-column="16" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3744">
          <caret line="144" column="49" lean-forward="false" selection-start-line="144" selection-start-column="42" selection-end-line="144" selection-end-column="49" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="494">
          <caret line="19" column="19" lean-forward="true" selection-start-line="19" selection-start-column="19" selection-end-line="19" selection-end-column="19" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3744">
          <caret line="144" column="49" lean-forward="false" selection-start-line="144" selection-start-column="42" selection-end-line="144" selection-end-column="49" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="52">
          <caret line="2" column="38" lean-forward="true" selection-start-line="2" selection-start-column="38" selection-end-line="2" selection-end-column="38" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2106">
          <caret line="81" column="12" lean-forward="true" selection-start-line="81" selection-start-column="12" selection-end-line="81" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="14326">
          <caret line="551" column="10" lean-forward="false" selection-start-line="551" selection-start-column="10" selection-end-line="551" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="8476">
          <caret line="326" column="118" lean-forward="false" selection-start-line="326" selection-start-column="118" selection-end-line="326" selection-end-column="118" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1716">
          <caret line="66" column="46" lean-forward="false" selection-start-line="66" selection-start-column="46" selection-end-line="66" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1716">
          <caret line="66" column="46" lean-forward="false" selection-start-line="66" selection-start-column="46" selection-end-line="66" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1716">
          <caret line="66" column="46" lean-forward="false" selection-start-line="66" selection-start-column="46" selection-end-line="66" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4576">
          <caret line="176" column="65" lean-forward="true" selection-start-line="176" selection-start-column="65" selection-end-line="176" selection-end-column="65" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1716">
          <caret line="66" column="46" lean-forward="true" selection-start-line="66" selection-start-column="46" selection-end-line="66" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/images/bg.png" />
    <entry file="file://$PROJECT_DIR$/images/icon.png" />
    <entry file="file://$PROJECT_DIR$/images/share1.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/images/tips.png">
      <provider selected="true" editor-type-id="images">
        <state />
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/lib/webstorm.jar!/resources/html5-schema/html5/block.rnc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="296">
          <caret line="57" column="16" lean-forward="false" selection-start-line="57" selection-start-column="16" selection-end-line="57" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/lib/webstorm.jar!/resources/html5-schema/html5/sectional.rnc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="296">
          <caret line="78" column="16" lean-forward="false" selection-start-line="78" selection-start-column="16" selection-end-line="78" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/invitation.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="494">
          <caret line="19" column="44" lean-forward="false" selection-start-line="19" selection-start-column="44" selection-end-line="19" selection-end-column="44" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="806">
          <caret line="741" column="29" lean-forward="false" selection-start-line="741" selection-start-column="29" selection-end-line="741" selection-end-column="29" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="156">
          <caret line="31" column="60" lean-forward="false" selection-start-line="31" selection-start-column="60" selection-end-line="31" selection-end-column="60" />
          <folding>
            <element signature="n#style#0;n#p#0;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#2;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#li#3;n#ul#0;n#div#1;n#div#0;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#0;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#1;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#2;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#h5#0;n#div#0;n#li#3;n#ul#0;n#div#0;n#div#1;n#section#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#div#3;n#body#0;n#html#0;n#!!top" expanded="false" />
            <element signature="n#style#0;n#p#0;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#button#0;n#div#1;n#div#0;n#div#4;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/base.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="310">
          <caret line="614" column="20" lean-forward="false" selection-start-line="614" selection-start-column="20" selection-end-line="614" selection-end-column="20" />
          <folding>
            <element signature="e#395#639#0" expanded="false" />
            <element signature="e#658#790#0" expanded="false" />
            <element signature="e#1295#1674#0" expanded="false" />
            <element signature="e#1998#2359#0" expanded="false" />
            <element signature="e#2493#4753#0" expanded="false" />
            <element signature="e#4820#6269#0" expanded="false" />
            <element signature="e#6565#7596#0" expanded="false" />
            <element signature="e#7629#7867#0" expanded="false" />
            <element signature="e#7972#8420#0" expanded="false" />
            <element signature="e#13489#14419#0" expanded="false" />
            <element signature="e#14467#14561#0" expanded="false" />
            <element signature="e#14626#14906#0" expanded="false" />
            <element signature="e#14984#15360#0" expanded="false" />
            <element signature="e#15413#15721#0" expanded="false" />
            <element signature="e#15783#16311#0" expanded="false" />
            <element signature="e#16385#16483#0" expanded="false" />
            <element signature="e#21666#22585#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>